<%@ Page Language="VB" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)

Dim message As _
    New System.Net.Mail.MailMessage("webmaster@ineta.org", "webmaster@ineta.org")
message.Subject = "Sending Mail with ASP.NET 3.5"
message.Body = _
    "This is a sample email which demonstrates sending email using ASP.NET 3.5"

Dim smtp As New System.Net.Mail.SmtpClient("localhost")
smtp.Send(message)

End Sub
</script>